## rust-colorchoice 1.0.0

=== debian/changelog ===
rust-colorchoice (1.0.0-1) unstable; urgency=medium

  * Package colorchoice 1.0.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 20 Aug 2023 13:00:34 +0200
