=== debian/control ===
Source: rust-colorchoice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorchoice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorchoice
X-Cargo-Crate: colorchoice
Rules-Requires-Root: no

Package: librust-colorchoice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-colorchoice+default-dev (= ${binary:Version}),
 librust-colorchoice-1-dev (= ${binary:Version}),
 librust-colorchoice-1+default-dev (= ${binary:Version}),
 librust-colorchoice-1.0-dev (= ${binary:Version}),
 librust-colorchoice-1.0+default-dev (= ${binary:Version}),
 librust-colorchoice-1.0.0-dev (= ${binary:Version}),
 librust-colorchoice-1.0.0+default-dev (= ${binary:Version})
Description: Global override of color control - Rust source code
 This package contains the source for the Rust colorchoice crate, packaged by
 debcargo for use with cargo and dh-cargo.
