=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colorchoice 1.0.0 --all-targets --all-features
Features: test-name=rust-colorchoice:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorchoice 1.0.0 --all-targets
Features: test-name=librust-colorchoice-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colorchoice 1.0.0 --all-targets --no-default-features
Features: test-name=librust-colorchoice-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
